deployment_targets:
  hosts:

docker_hosts:
  hosts:

gitlab_runners:
  hosts:
    dev-gitlab-runner:
      ansible_host: some.ip.address
    
docker:
  children:
    docker_hosts:    
    gitlab_runner:

